import 'package:aitrainer_app/model/exercise.dart';

abstract class GroupData {

  void iteration();

  bool checkNewType(Exercise exercise);

  void addTempData(Exercise element);

  void temp2Output(Exercise exercise);

  void resetTemp();

}